package tech.starwin.mvp.beans;

import java.io.Serializable;

/**
 * Created by localuser on 2017/2/27.
 */

public class TokenInfoBean implements Serializable {
    /**
     * token : eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiIxNTAyNjU2MTM4NyIsImV4cCI6MTQ4ODE5NTc3MX0.HBjRY3XZxgr2fdnCpGt3zjClWAz-gyLYC7kSZAm7WT6yp3klllVEwmyDdAMJSQZp5VDh1D0mJOdtm3ainjOfBQ
     * tokenInvalid : eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiIxNTAyNjU2MTM4NyIsImV4cCI6MTQ4ODgwMDU3MX0.Rz5kr57TD82LAkr7b1ALKjcDVgboO6G29KjjiuyFQ7EkuTsmYoZI4iJ4PR0dv7kkSW6U2JCGcBt_S_8i4TE_ow
     */

    private String token;
    private String refreshToken;
    private String mobile;

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getRefreshToken() {
        return refreshToken;
    }

    public void setRefreshToken(String refreshToken) {
        this.refreshToken = refreshToken;
    }
}
